body {
	background-color: #FFF;
	padding: 0;
}

h1,h2,h3,h4 {
	font-family:'AvantGardeGothicITCW01B 731069',sans-serif;
	visibility: hidden;
	text-transform: uppercase;
}
h1 {
	color:#99cccc;
	border-bottom: 1px solid #ccc;
	font-size:20px;
}
h2 {
	background-color:#99cccc;
	color:#FFF;
	margin:0 5px 0 0;
	float: left;
	padding: 4px 8px;
	font-size: 16px;
}
h3 {
	margin-top:10px;
}
h4 {
	margin: 0;
	text-align: center;
}
h5 {
	font-family: "Times New Roman", serif;
	font-weight: normal;
	font-style: italic;
	letter-spacing: -1px;
}
h6 {
	font-family:'AvantGardeGothicITCW01B 731069',sans-serif;
	visibility: hidden;
}
p {
	font-family:'AvantGardeGothicITCW01B 731069',sans-serif;
	visibility: hidden;
	font-size: 14px;
	text-align: justify;
}

.wf-active h1,
.wf-active h2, 
.wf-active h3,
.wf-active h4,
.wf-active h6,
.wf-active p,
.wf-active li  {
	visibility: visible;
}

a, a:active, a:visited {
	color:#898989;
	text-decoration:none;
}
a:hover {
	color:#99cccc;
	text-decoration:none;
}
header {
	padding-top: 10px;
}
header .logo img {
	margin: 0 auto;
	display: block;
}

footer {
	padding:35px 0 50px 0;
}
footer a, footer a:active, footer a:visited{
	color:#666666;
	
}
footer a:hover {
	
}
.footer {
	font-size: 11px;
	color: #898989;
	padding-top: 5px;
	text-align: center;
}
.footer .email {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 18px;
}
.bracket-l, .bracket-r {
	width:15px;
	height:30px;
	border-top:1px solid #898989;
	border-bottom:1px solid #898989;
}
.bracket-l {
	border-left:1px solid #898989;
}
.bracket-r {
	float: right;
	border-right:1px solid #898989;
}
#navbar {
	background-color: #FFF;
	border-radius: 0;
	font-size: 14px;
	border:0;
	margin-bottom: 10px;
}
#navbar .navbar-toggle {
	border:0;
	margin-top:-24px;
}
#navbar .navbar-toggle:hover {
	border-color:#99cccc;
}
#navbar .navbar-toggle .icon-bar {
	background-color: #898989;
	width: 28px;
	height: 3px;
	border-radius: 2px;
}
#navbar .navbar-toggle:hover .icon-bar {
	background-color: #99cccc;
}
#navbar a, #navbar a:active, #navbar a:visited{
	color:#111;
}
#navbar a:hover{
	color:#99cccc;

}
#navbar .navbar-nav>li {
	text-align:center;
	text-transform: uppercase;
	margin-right:1px;
}
#navbar .navbar-nav>li>a {
	font-family:'AvantGardeGothicITCW01B 731069',sans-serif;
	letter-spacing: 1px;
	visibility: hidden;
	line-height: 18px;
	font-size: 11px;
	padding: 0 10px;
}
.wf-active #navbar .navbar-nav>li>a {
	visibility: visible;
}
#navbar .navbar-nav>li>a:hover, #navbar .navbar-nav>li.active>a {
	background-color: #99cccc;
	color: #FFF;
}

#navbar.is-sticky .navbar-brand{
	opacity: 1;
}
#navbar .navbar-collapse {
	background-color: #FFF;
	border: 0;
	box-shadow: none;
}
#navbar .navbar-collapse.collapse, #navbar .navbar-collapse.collapsing {
	margin-top:10px;
}

.social-icons{
	width:104px;
	height: 28px;
	margin: 0 auto;
	font-size: 20px;
	line-height: 30px;
}
.social-icons-work
{
	float: right;
	height: 34px;
	z-index: 99;
	position: relative;
}

.social-icons a:before
{
	color:#898989;
}

.social-icons a
{
	margin-right:5px;
}
.social-icons a,
.social-icons a:visited,
.social-icons a:active
{
	color:#898989;
}
.social-icons a:hover, .social-icons a:hover:before
{
	color:#99cccc;
}
.social-icons-work a,
.social-icons-work a:visited,
.social-icons-work a:active,
.social-icons-work a:before
{
	color:#99cccc;
}
.social-icons-work a:hover:before
{
	color:#898989;
}
#search
{
	float:right;
	margin-top: -30px;
}
#search .input-group
{
	border-radius: 0;
}
#search .input-group-addon
{
	background-color: #FFF;
	color:#898989;
	border-radius: 0;
	border-right: 0;
}
#search .input-group-addon .text
{
	display: none;
	text-transform: uppercase;
	font-family:'AvantGardeGothicITCW01B 731069',sans-serif;
	line-height: 10px;
}
.wf-active #search .input-group-addon .text
{
	display: inline-block;
}
#search .form-control
{
	border-radius: 0;
}
a.btn, a.btn:active, a.btn:visited
{
	color:#FFF;
}

.mb10
{
	margin: 0 auto 10px auto;
}

.mb20
{
	margin: 0 auto 20px auto;
}

.mb30
{
	margin: 0 auto 30px auto;
}

#map-canvas {
	width:100%;
	height:300px;
}

.btn {
	border-radius: 0;
}

.no-pad {
	padding:0;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.thumbnail {
	border:0;
}

.thumbnails {
}

.thumbnails .item {
	width:100%;
	height:100%;
	background-color: #F1FAFA;
	display: block;
	margin-bottom: 6px;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}

.thumbnails .item .item-bg {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	width:100%;
}

.thumbnails .item .item-caption, #sub-images .slideshow-caption {
	position: absolute;
	background-color: #99cccc;
	padding: 5px 10px;
	min-width: 220px;
	bottom: 0px;
	right:10px;
	color: white;
	z-index: 11;
}
#sub-images .slideshow-caption {
	bottom: 3px;
	cursor: pointer;
}
.thumbnails .item .item-hover {
	opacity:0;
	position: absolute;
	width:100%;
	background-color: rgba(0,0,0,0.5);
	z-index: 10;
	top:0;
	left:0;
}

.thumbnails .item .item-hover .item-hover-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 9;
	background-color: rgba(42,241,238,0.5);
	top:0;
	left:0;
}

.thumbnails .item:hover .item-hover {
	opacity: 1;
	transition: ease-in-out all .4s; 
    -moz-transition: ease-in-out all .4s;
    -webkit-transition: ease-in-out all .4s;
}

.thumbnails .item .item-hover h5 {
	padding: 20px 20px 45px 20px;
	position: absolute;
	bottom: 0;
	left:0;
	color:White;
	font-size: 16px;
	line-height: 17px;
    -webkit-font-smoothing: antialiased;
}
.thumbnails.alt .item .item-hover h5 {
	padding: 20px 20px 30px 20px;
}
.thumbnails .item h4 {
    -webkit-font-smoothing: antialiased;
	font-size: 16px;
}


.thumbnails .home-1 .item, .thumbnails .home-1 .item .item-bg, .thumbnails .home-1 .item .item-hover {
	height:280px;
}
.thumbnails .home-2 .item,.thumbnails .home-2 .item .item-bg, .thumbnails .home-2 .item .item-hover {
	height:250px;
}
.thumbnails .home-3 .item,.thumbnails .home-3 .item .item-bg, .thumbnails .home-3 .item .item-hover {
	height:200px;
}
.thumbnails .home-4 .item,.thumbnails .home-4 .item .item-bg, .thumbnails .home-4 .item .item-hover {
	height:110px;
}
.thumbnails .about-1 .item, .thumbnails .about-1 .item .item-bg, .thumbnails .about-1 .item .item-hover {
	height:300px;
}
.thumbnails .about-2 .item, .thumbnails .about-2 .item .item-bg, .thumbnails .about-2 .item .item-hover {
	height:290px;
}
.thumbnails .about-3 .item,.thumbnails .about-3 .item .item-bg, .thumbnails .about-3 .item .item-hover {
	height:250px;
}
.thumbnails .showreels-1 .item, .thumbnails .showreels-1 .item .item-bg, .thumbnails .showreels-1 .item .item-hover {
	height:230px;
}
.thumbnails .showreels-2 .item, .thumbnails .showreels-2 .item .item-bg, .thumbnails .showreels-2 .item .item-hover {
	height:130px;
}
.thumbnails .showreels-3 .item, .thumbnails .showreels-3 .item .item-bg, .thumbnails .showreels-3 .item .item-hover {
	height:280px;
}
.thumbnails .showreels-4 .item, .thumbnails .showreels-4 .item .item-bg, .thumbnails .showreels-4 .item .item-hover {
	height:257px;
}
.thumbnails .contact-1 .item, .thumbnails .contact-1 .item .item-bg, .thumbnails .contact-1 .item .item-hover {
	height:280px;
}
.thumbnails .contact-2 .item, .thumbnails .contact-2 .item .item-bg, .thumbnails .contact-2 .item .item-hover {
	height:260px;
}
.thumbnails .contact-3 .item, .thumbnails .contact-3 .item .item-bg, .thumbnails .contact-3 .item .item-hover {
	height:305px;
}
.thumbnails .news-1 .item, .thumbnails .news-1 .item .item-bg, .thumbnails .news-1 .item .item-hover {
	height:215px;
}
.thumbnails .news-2 .item, .thumbnails .news-2 .item .item-bg, .thumbnails .news-2 .item .item-hover {
	height:125px;
}
.thumbnails .news-3 .item, .thumbnails .news-3 .item .item-bg, .thumbnails .news-3 .item .item-hover {
	height:220px;
}
.thumbnails .news-4 .item, .thumbnails .news-4 .item .item-bg, .thumbnails .news-4 .item .item-hover {
	height:270px;
}

#about .thumbnails .item h4, #contact .thumbnails .item h4 {
	text-align: left;
	text-transform: none;
}

#work-items, #search-items {
	background-color: #FFF;
}
.pool
{
	display: none;
}
ul.work-items-imgs, .search-items-imgs
{
	list-style: none;
	margin: 0 -3px;
	padding: 0;
}
ul.work-items-imgs li, .search-items-imgs li
{
	margin: 0;
	padding: 0;
	float: left;
	width:49.9%;
	overflow: hidden;
}
ul.work-items-imgs li .selected-content
{
	display: none;
}
ul.work-items-imgs li > a, .search-items-imgs li > a
{
	display: block;
	margin:3px;
}
ul.work-items-imgs li a div.work-item-title-wrapper, .search-items-imgs li a .title-wrapper
{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    padding: 3px;
}
ul.work-items-imgs li a div.work-item-title, .search-items-imgs li a .item-title
{
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    position: relative;
	z-index: 8;

}
.work-item-hover-bg
{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 9;
	background-color: rgba(42,241,238,0.5);
	top:0;
	left:0;
}

ul.work-items-imgs li a div h4, .search-items-imgs li a div h4
{
	background-color: #898989;
	padding: 4px 8px;
	color:white;
	position: relative;
	z-index: 10;
	font-size: 14px;
}

ul.work-items-imgs h3, .search-items-imgs h3
{
	font-size: 12px;
	margin-top: 7px;
	margin-bottom: 0;
}
ul.work-items-imgs li.selected
{
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
}
ul.work-items-imgs li.selected > a
{
	display: none;
}
ul.work-items-imgs li.selected .selected-content
{
	display: block;
	margin:0 3px;
}
nav.primary ul {
	width: 300px;
	margin: 0 auto;
	display: block;
	text-align: center;
	padding: 0;
}
nav.primary ul li  {
	display:inline-block;
}

nav.primary ul li a {
	height:20px;
	width:auto;
	display:block;
	color:#898989;
	float:left;
	background:#FFF;
	padding-left:10px;
	padding-right:10px;
	line-height:20px;
	margin-left:1px;
	font-size:12px;
	text-align: center;
	text-transform: uppercase;
}

nav.primary ul li a:hover,nav.primary ul li a:active, nav.primary ul li a.selected {
	background:#99cccc;
	color:#fff;
}

#cols {
	width:2px;
}

.nav-tabs {
}
.nav-tabs h3 {
	margin: 3px 0 0 0;
	font-size: 12px;
	line-height: 16px;
}

.nav-tabs>li {
	width:100px;
	text-align: center;
}
.nav-tabs>li.active {
	z-index: 99;
}
.nav-tabs>li>a {
	color: #fff;
	background-color:#898989;
	border: 0;
	padding: 5px 10px;
}
.nav-tabs>li>a:hover, .nav-tabs>li>a:focus {
	background-color: #99cccc;
	border: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	background-color: #99cccc;
	border: 0;
}
.tab-pane
{
	padding: 5px;
	color:#444444;
	font-size: 12px;
	font-family:'AvantGardeGothicITCW01B 731069',sans-serif;
	visibility: hidden;
	text-align:justify;
}
.wf-active .tab-pane
{
	visibility: visible;
}
.loading {
	padding: 50px;
	text-align: center;
}

.showreel {
	display: none;
	margin-bottom: 20px;
}
.showreel h2 {
	margin-top: -5px;
}
.tweet
{
	background-color: #CCE4E9;
	padding: 20px;
	height: 380px;
	overflow: hidden;
}
.tweet_list
{
	list-style: none;
	margin-left: 0px;
	padding-left: 0;
}
.tweet_list li
{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #5D675E;
	font-size: 12px;
	font-family:'AvantGardeGothicITCW01B 731069',sans-serif;
	visibility: hidden;
}
.tweet_list li.tweet_last
{
	border: 0;
	margin-bottom: 0;
}
.wf-active .tweet_list li
{
	visibility: visible;
}
.tweet_time
{
	font-size: 10px;
	display: block;
}
.container
{
	max-width: 1078px;
}
#work-details
{
	text-align:justify;
}
.work-item-tabs
{
}

.work-item-tabs h1
{
	margin-top: -25px;
}
.item-caption a,.item-caption a:visited
{
	color:#FFF;
}.item-caption a:hover
{
	color:#898989;
}
#showreels .item, #contact .item
{
	cursor: pointer;
}

#showreels h3
{
	font-size: 14px;
	margin-top: 5px;
}
.item.address
{
	padding: 30px;
}

.search-results-news
{
	margin-top: 20px;
}
.search-results-news h4
{
	text-align: left;
	background-color: #99cccc;
	color:white;
	margin:0;
	padding: 5px 8px;
	width: 200px;
}

.search-results-news h6
{
	color:#454545;
	border-bottom: 4px solid #99cccc;
	width: 200px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold; 
}


.search-results-news h6 a
{
	color:#454545;
}
.search-result-news
{
}
a.read-more, a.read-less
{
	display: inline-block;
	font-size: 14px;
	color: white;
	background: #99cccc;
	font-family:'AvantGardeGothicITCW01B 731069',sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 2px 6px;
	cursor: pointer;
	margin-top: 10px;
}
a.read-more:visited, a.read-less:visited
{
	color:white;
}
a.read-more:hover,a.read-less:hover	
{
	color: #FFF;
	background-color:#898989;
}
.more
{
	display: none;
}




@media (min-width: 768px) {
body {
	padding: 0;
}
h1
{
	font-size: 36px;
}
header {
	margin-top: 38px;
	margin-bottom: 20px;
	padding: 0;

}
header > .row {
	margin-bottom:20px;
}

header .logo img {
	margin: 0;
}

#navbar .navbar-nav>li {
	text-align:center;
}
.social-icons
{
	margin-top: 10px;
	float: right;
}
#search
{
	width: 210px;
	margin-top: 0;
	margin-left: 10px;
}

.thumbnails .item .item-caption {
	left:20px;
	right:auto;
}

.thumbnails .item .item-caption.r {
	left:auto;
	right:20px;
}
.thumbnails .item .item-caption.c {
	left:20px;
	right:20px;
}
.thumbnails .item .item-caption.r25 {
	left:auto;
	right:25%;
}

.thumbnails .item .item-hover h5 {
	padding: 30px 30px 30px 30px;
	font-size: 18px;
	line-height: 18px;
}
.thumbnails.alt .item .item-hover h5 {
	padding: 30px 30px 30px 30px;
}
.work-items-imgs .work-item, .search-items-imgs .search-item
{
	width:33.3%;
}
#sub-images .work-items-imgs li
{
	width:33.3%;
}
#cols {
	width:3px;
}
#sub-images #cols {
	width:3px;
}
#work-items-filters
{
	float:right;
}
nav.primary ul {
	margin-bottom: 20px;
	width: 100%;
	float:right;
}
nav.primary ul li a {
	height:20px;
	line-height:20px;
	margin-left:1px;
	font-size:12px;
	width:auto;

}
nav.primary ul li  {
	display:inline;
	float: none;
	margin: 0;
	clear:none;
}

#map-canvas {
	width:100%;
	height:500px;
}
.footer .email {
	right:-20px;
}
.thumbnails .item h4 {
	font-size: 18px;
}


.nav-tabs {
	border-bottom: 2px solid #99cccc;
	overflow: hidden;
}
.nav-tabs h3 {
	margin: 3px 0 0 0;
	font-size: 16px;
	line-height: 20px;
}

.nav-tabs>li {
	height: 30px;
	width:200px;
	margin-left: -28px;
	margin-right: 2px;
	background-image: url('../img/tabs2.png');
	background-size: 200px 60px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-align: center;
}
.nav-tabs>li.active {
	z-index: 99;
	background-position: center bottom;
}
.nav-tabs>li>a {
	color: #fff;
	background-color: transparent;
	border: 0;
	padding: 5px 45px 3px 45px;
	border-bottom: 2px solid transparent;
}
.nav-tabs>li>a:hover, .nav-tabs>li>a:focus {
	color: #99cccc;
	background-color: transparent;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #fff;
	border: 0;
	border-bottom: 2px solid transparent;
	background-color: transparent;
}
.tab-pane
{
	padding: 10px 0;
	font-size: 14px;
}
ul.work-items-imgs li a div h4, .search-items-imgs li a div h4
{
	padding: 5px 10px;
	font-size: 16px;
}
ul.work-items-imgs h2, .search-items-imgs h2
{
	font-size: 20px;
}

#showreels h3
{
	font-size: 18px;
}
h1 {
	font-size:30px;
}
h2 {
	margin:0 10px 0 0;
	padding: 5px 10px;
	font-size: 20px;
}

}

/*   END >768px  */







@media (min-width: 992px) {
header {
	margin-top: 38px;
}
.social-icons
{
	margin-top: 36px;
}
#search
{
	width:50%;
	margin-top: 34px;
}
.thumbnails .item .item-hover h5 {
	padding: 35px 35px 50px 35px;
	font-size: 20px;
	line-height: 20px;
}
.thumbnails.alt .item .item-hover h5 {
	padding: 35px 35px 30px 35px;
}
.work-items-imgs .work-item, .search-items-imgs .search-item
{
	width:24.9%;
}
#cols {
	width:4px;
}
.footer .email {
	right:5%;
}
#work-items-filters
{
	margin-top: -40px;
}

.thumbnails .home-1 .item, .thumbnails .home-1 .item .item-bg, .thumbnails .home-1 .item .item-hover {
	height:350px;
}
.thumbnails .home-2 .item,.thumbnails .home-2 .item .item-bg, .thumbnails .home-2 .item .item-hover {
	height:312px;
}
.thumbnails .home-3 .item,.thumbnails .home-3 .item .item-bg, .thumbnails .home-3 .item .item-hover {
	height:255px;
}
.thumbnails .home-4 .item,.thumbnails .home-4 .item .item-bg, .thumbnails .home-4 .item .item-hover {
	height:135px;
}
.thumbnails .about-1 .item, .thumbnails .about-1 .item .item-bg, .thumbnails .about-1 .item .item-hover {
	height:376px;
}
.thumbnails .about-2 .item, .thumbnails .about-2 .item .item-bg, .thumbnails .about-2 .item .item-hover {
	height:355px;
}
.thumbnails .about-3 .item,.thumbnails .about-3 .item .item-bg, .thumbnails .about-3 .item .item-hover {
	height:312px;
}
.thumbnails .showreels-1 .item, .thumbnails .showreels-1 .item .item-bg, .thumbnails .showreels-1 .item .item-hover {
	height:283px;
}
.thumbnails .showreels-2 .item, .thumbnails .showreels-2 .item .item-bg, .thumbnails .showreels-2 .item .item-hover {
	height:156px;
}
.thumbnails .showreels-3 .item, .thumbnails .showreels-3 .item .item-bg, .thumbnails .showreels-3 .item .item-hover {
	height:345px;
}
.thumbnails .showreels-4 .item, .thumbnails .showreels-4 .item .item-bg, .thumbnails .showreels-4 .item .item-hover {
	height:257px;
}
.thumbnails .contact-1 .item, .thumbnails .contact-1 .item .item-bg, .thumbnails .contact-1 .item .item-hover {
	height:343px;
}
.thumbnails .contact-2 .item, .thumbnails .contact-2 .item .item-bg, .thumbnails .contact-2 .item .item-hover {
	height:320px;
}
.thumbnails .contact-3 .item, .thumbnails .contact-3 .item .item-bg, .thumbnails .contact-3 .item .item-hover {
	height:380px;
}
.thumbnails .news-1 .item, .thumbnails .news-1 .item .item-bg, .thumbnails .news-1 .item .item-hover {
	height:268px;
}
.thumbnails .news-2 .item, .thumbnails .news-2 .item .item-bg, .thumbnails .news-2 .item .item-hover {
	height:156px;
}
.thumbnails .news-3 .item, .thumbnails .news-3 .item .item-bg, .thumbnails .news-3 .item .item-hover {
	height:274px;
}
.thumbnails .news-4 .item, .thumbnails .news-4 .item .item-bg, .thumbnails .news-4 .item .item-hover {
	height:344px;
}
ul.work-items-imgs li a div h4, .search-items-imgs li a div h4
{
	font-size: 18px;
}
}

/*   END >992px  */





/* 

@media (min-width: 1200px) {
body {
	padding: 30px 0 0 0 ;
}
.footer .email {
	right:14%;
}
.thumbnails .item .item-hover h5 {
	padding: 40px;
	font-size: 22px;
	line-height: 22px;
}
.work-items-imgs .work-item, .search-items-imgs .search-item
{
	width:19.9%;
}
#cols {
	width:5px;
}
}
  END >1200px  */




/* Retina images */
@media only screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 2),
       only screen and (min-width: 768px) and (-moz-min-device-pixel-ratio: 2),
       only screen and (min-width: 768px) and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min-width: 768px) and (min-device-pixel-ratio: 2) {

.nav-tabs>li {
	background-image: url('../img/tabs2@2x.png');
}

.lb-close {
  background-image: url('../img/close@2x.png');
}
}
